## org.eclipse.datatools.sqltools.core
Class IDatabaseSetting.NotSupportedSettingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.eclipse.datatools.sqltools.core.IDatabaseSetting.NotSupportedSettingException

All Implemented Interfaces:
  java.io.Serializable

Enclosing interface:
  IDatabaseSetting

    public static class IDatabaseSetting.NotSupportedSettingException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`IDatabaseSetting.NotSupportedSettingException(java.lang.String propName)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IDatabaseSetting.NotSupportedSettingException

    public IDatabaseSetting.NotSupportedSettingException(java.lang.String propName)

Parameters:
  `propName` - the unsupported configuration name

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.